fsimords {gausscov} | R Documentation

## Simulates the number of false positives for given dimensions (n,k) and given order statistic nu

### Description

Simulates the number of false positives for given dimensions (n,k) and given order statistic nu

### Usage

    fsimords(n, k, alpha, nu, kmax, nsim = 100)

### Arguments

`n` | The dimension of dependent variable
`k` | The number of covariates
`alpha` | Cut-off p-value
`nu` | Order statistic
`nsim` | Number of simulations
`kmax` | Maximum number of false positives

### Value

res Histogram of number of false positives.

mn Mean number of false positives.

ss Standard deviation of number of false positives

### Examples

    fsimords(100,1000,0.05,3,6)

[Package gausscov version 0.0.2 Index]